Error nvidia 8800gt 8.04 x64

Imagen de ulysess
0 puntos

Acabo de instalar la versión final, y he intentado por todos los medios hacer arrancar mi 8800GT.

Con Activar controladores restringidos o envy, te instalan la versión 169.12, la cual no es compatible con mi tarjeta.

 

Lo intento descargando los últimos controladores beta (172.03 creo recordar), y nada, me aparece la pantalla de que no está bien configurado...

 

Alguna idea o alguien con el mismo problema?

 

Gracias de antemano

Imagen de Kcbas
+1
0
-1

Prueba siguiendo estos pasos.

http://www.ubuntu-es.org/index.php?q=node/73011

Y en la parte del driver, prueba este

http://www.nvidia.es/object/linux_display_amd64_169.12_es.html

a ver si asi te va...

 

+1
0
-1
      
Imagen de jfranky1
+1
0
-1

Ulyses, yo tengo esa misma tarjeta con placa gigabyte GA-M511gm-S2g y procesador amd athlon 64 x2 4200+  y le puese los driver con envy para 64 , me puso el driver 169.12 y va perfectamente desde el primer día, me extraña que esos driver no sean compatibles.

un saludo amigo pero es posible que el problema sea de otra cosa y no de los driver.

 

+1
0
-1